body {
  background-color: #E6E6B8;
  background: #E6E6B8;
  color: #000000;
  font-family: Tahoma, Verdana, Arial;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  position: relative;
  text-align: center;
  whitespace: nowrap;
}

a {
  color: #000000;
  font-family: Tahoma, Verdana, Arial;
  font-size: 0pt; /* 3rdparty Notices */
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.bold {
  font-size: 10pt;
  font-weight: bold;
}

a.buttonts {
  color: #ED1C24;
  font-size: 14 pt;
  font-weight: bold;
  text-decoration: underline;
}

a.gray {
  color: #AEABAB;
  font-size: 10pt;
  font-weight: normal;
  text-decoration: line-through;
}

a.normal {
  font-size: 10pt;
  font-weight: normal;
}

a.s{
    
}

a.underline {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
}

hr {
  color: #000000;
  size: 1px;
  width: 200px;
}

img {
  border: 0pt;
}

.main {
  background-color: #FFFFFF;
  background: #FFFFFF;
  border-color: #ED1C24;
  border-style: solid;
  border-width: 1px;
  margin: auto;
  width: 950px;
}

.banner { 
  background-color: #FFFFFF;
  background: #FFFFFF;
  margin: auto;
  width: 940px;
}

.bannerSign {
  border-color: #ED1C24;
  border-style: solid;
  border-width: 2px;
  color: #ED1C24;
  font-size: 11pt;
  font-weight: bold;
  overflow-wrap: normal;
  width: 130px;
}

.bannerSignRed {
  background-color: #ED1C24;
  background: #ED1C24;
  color: #FFFFFF;
  font-size: 11pt;
  font-weight: bold;
  margin: auto;
  overflow-wrap: normal;
  width: 125px;
}

.menu {
  background-color: #E6E6B8;
  background: #E6E6B8;
  border-color: #CCCC66;
  border-style: solid;
  border-width: 1px;
  margin: auto;
  width: 948px;
}

.content {
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  margin: auto;
  width: 948px;
}

.large {
  background: #ED1C24;
  background-color: #ED1C24;
  font-size: 12pt;
  margin: auto;
  font-weight: bold;
}

.normal {
  background-color: #E6E6B8;
  background: #E6E6B8;
}

.mainMap {
  height: 500px;
  width: 925px;
}

.unitMap { 
  height: 175px;
  width: 200px;
}

.copyright {
  font-size: 7pt;
}

span {
  font-size: 0pt; /* 3rdparty Notices */
}

ul { /* all lists */
  background-color: #E6E6B8;
  background: #E6E6B8;
  padding: 0;
  margin: auto;
  list-style: none;
}

li { /* all list items */
  color: #FF0000;
  background-color: #E6E6B8;
  background: #E6E6B8;
  float: left;
  position: relative;
  width: 225px;
  text-align: left;
  font-family: Tahoma, Verdana, Arial;
  font-variant: normal;
  font-weight: bold;
  font-style: normal;
  font-size: 10pt;
  z-index: 100;
}
title { /* all title items */
  background-color: #E6E6B8;
  background: #E6E6B8;
  float: left;
  position: relative;
  width: 225px;
  font-family: Tahoma, Verdana, Arial;
  font-variant: normal;
  font-weight: bold;
  font-style: normal;
  font-size: 12pt;
  z-index: 100;
}
li ul { /* second-level lists */
  background-color: #E6E6B8;
  background: #E6E6B8;
  display: block;
  float: left;
  position: relative;
  padding: 0;
  margin: auto;
  top: 1em;
}

li>ul {
  top: auto;
  left: auto;
}

li li {
  display: block;
  float: none;
  font-weight: normal;
  border: 0;
  width: 200px;
  text-align: left;
}

.over {
  display: block;
}

.showcaseTop {
  border-color: #ED1C24;
  border-style: solid;
  border-width: 2px;
  color: #ED1C24;
  font-size: 12pt;
  font-weight: normal;
  overflow-wrap: normal;
  width: 480px;
}

menutable { /* menu table */
  background-color: #FFFFFF;
  width: 950px;
  border: 0;
  padding: 0;
  margin: 2px;
  table-layout: auto;
  column-count: 4;
  column-width: 180px;
  overflow-wrap: normal;
}

.showcaseBottom {
  border-color: #ED1C24;
  border-style: solid;
  border-width: 2px;
  color: #ED1C24;
  font-size: 16pt;
  font-weight: normal;
  overflow-wrap: normal;
  width: 480px;
}

.showcaseBottomSmall {
  border-color: #ED1C24;
  border-style: solid;
  border-width: 2px;
  color: #ED1C24;
  font-size: 14pt;
  font-weight: normal;
  overflow-wrap: normal;
  width: 480px;
}